<?php
#by FeST
#ICQ : 3452223

if(!empty($_POST['php_password']) && $_POST['chislo']==$_SESSION['code']){
	
	$_SESSION['php_password']=chek($_POST['php_password']);
	header("Location:index.php");
	exit;
	
}


echo "
<form method='post' action='index.php?'>
Пароль :<br/>
<input name='php_password' /><br/>
<img src='captcha.php?r=" . rand(1000, 9999) . "' width='100' height='30' alt='Проверочное число' /><br />\n<input name='chislo' size='5' maxlength='5' value='' type='text' /><br/>
<input type='submit' name='submit' value='Вход' />
</form>
</div>
";
include_once 'inc/foot.php';
exit;
?>
